spring.application.name=data-api

# 配置 DataSource Driver
spring.datasource.driver-class-name=org.apache.shardingsphere.driver.ShardingSphereDriver
# 指定 YAML 配置文件
spring.datasource.url=jdbc:shardingsphere:classpath:shardingsphere.yaml


platform.type.dl=dl
platform.type.hj=hj
platform.dl.version=20240419141505
platform.hj.version=20240426142206

logging.file.name=data-api.log
logging.pattern.file=%d{yyyy/MM/dd HH:mm:ss} %logger- %msg%n

server.port=8089